/*--------------------------------------------------------------
# Sección: Contacto
--------------------------------------------------------------*/
#contacto {
   padding: 60px 0;
}

#contacto .contact-info {
   margin-bottom: 20px;
   text-align: center;
}

#contacto .contact-info i {
   font-size: 48px;
   display: inline-block;
   margin-bottom: 10px;
   color: var(--color-primario);
}

#contacto .contact-info address,
#contacto .contact-info p {
   margin-bottom: 0;
   color: #000;
}

#contacto .contact-info h3 {
   font-size: 18px;
   margin-bottom: 15px;
   font-weight: bold;
   text-transform: uppercase;
   color: #999;
}

#contacto .contact-info a {
   color: #000;
}

#contacto .contact-info a:hover {
   color: var(--color-primario-hover);
}

#contacto .contact-address,
#contacto .contact-phone,
#contacto .contact-email {
   margin-bottom: 20px;
}

@media (min-width: 768px) {
   #contacto .contact-address,
   #contacto .contact-phone,
   #contacto .contact-email {
      padding: 20px 0;
   }
}

@media (min-width: 768px) {
   #contacto .contact-phone {
      border-left: 1px solid #ddd;
      border-right: 1px solid #ddd;
   }
}
